.RadNavigation_Ufa {
	font: normal 12px/1.40 Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; 

}

.RadNavigation_Ufa a{
    font-weight:normal !important;
    text-decoration:none !important;
}
  .RadNavigation_Ufa .rnvRootGroupWrapper {

  font-style: normal;
  font-weight: normal;
  text-transform: uppercase;
  color: white;
  position:relative;
  background:#334d7c;
  max-width:100%;
  height:2.5em;

    /*border-color: #828282;
    color: #000000;
    background: #eaeaea;*/

  }
  .RadNavigation_Ufa .rnvRootLink {
    border-color: transparent; }
  .RadNavigation_Ufa .rnvMore {
    border-color: #828282;
    color: #000000;
  background:#334d7c;
    /*background: #eaeaea;*/ 

  }
  .RadNavigation_Ufa .rnvHovered.rnvMore,
  .RadNavigation_Ufa .rnvHovered > .rnvRootLink {
      color: #7fdcf1; 
      background:#4c6792;
    border-color: #ffffff;
    /*color: #892500;
    background-color: #ffe79c;*/ 

  }
  .RadNavigation_Ufa .rnvSelected.rnvMore,
  .RadNavigation_Ufa .rnvSelected > .rnvRootLink,
  .RadNavigation_Ufa .rnvExpanded > .rnvRootLink {
      color: white; background:#00b5e2;

    border-color: white;
    /*color: #892500;
    background-color: #ffa517;*/ 



  }
  .RadNavigation_Ufa .rnvFocused.rnvMore,
  .RadNavigation_Ufa .rnvFocused > .rnvRootLink {
    box-shadow: inset 0 0 3px rgba(202, 75, 12, 0.5); 

  }

  .radSkin_Ufa li{
    margin-left: 0;
    border-top: solid 1px #e0e5e9;
    border-bottom: none 0 white;
    border-collapse:collapse;
}



.radSkin_Ufa {
  font-family: "Segoe UI", Arial, Helvetica, sans-serif;
  font-size: 12px; 

}

.radSkin_Ufa .rnvPopup {
  color: #ffffff;
  background-color: #4c6792; 

}
  .radSkin_Ufa .rnvPopup .rnvHovered > .rnvLink {
    color: #ffffff;
    background-color: #00b5e2; 
  /*border-color: #ffffff;*/

  }
  .radSkin_Ufa .rnvPopup .rnvSelected > .rnvLink,
  .radSkin_Ufa .rnvPopup .rnvExpanded > .rnvLink {
    color: #882501;
    background-color: #ffa517; 

  }
  .radSkin_Ufa .rnvPopup .rnvFocused > .rnvLink {
    box-shadow: inset 0 0 3px rgba(240, 240, 240, 0.8); 

  }
